<?xml version="1.0" encoding="utf-8"?>
<format unique_id="avi" templates="general.tmpl.xml" version="1.0">
	<name visible="false">AVI</name>
	<full_name visible="false">Audio-Video Interleaved
		<tagvalue lang="zh_CN">音视频交错格式</tagvalue>
		<tagvalue lang="zh_TW">音視頻交錯格式</tagvalue>
		<tagvalue lang="fr">Imbrication Audio Vidéo</tagvalue>
	</full_name>
	<desc visible="false">Format which allows synchronous audio-with-video playback.
		<tagvalue lang="zh_CN">将影像和语音同步组合在一起的格式.</tagvalue>
		<tagvalue lang="zh_TW">將影像和語音同步組合在一起的格式.</tagvalue>
		<tagvalue lang="fr">Conteneur de fichiers permet la lecture simultanée de l'image et du son.</tagvalue>
	</desc>
	<icon>avi.png</icon>
	<catalog visible="false">
		<item>video</item>
	</catalog>
	<ext_name items="avi">avi</ext_name>
	<start_time />
	<duration />
	<input_time_offset />
	<dframes />
	<file_size_limit />

	<simple>
		<filename />
		<video_size />
		<video_quality item_data="3500K, 1200K, 128K" >1200K</video_quality> 
		<audio_quality item_data="320K, 128K, 64K">128K</audio_quality>
		<split />
	</simple>

	<vcodec default="H.264/MPEG-4 AVC">
		<preset name="MPEG-4" href="mpeg4.codec.xml">
			<size items="Auto,176x144 (qcif),320x240 (qvga),352x240,352x288 (cif),480x320,640x480 (vga),704x576 (4cif),720x480,720x576" item_data="ignore_me,176x144,320x240,352x240,352x288,480x320,640x480,704x576,720x480,720x576">ignore_me</size>
			<frame_rate items="Auto,11fps,15fps" item_data="ignore_me,11,15">ignore_me</frame_rate>			
		</preset>
		<preset name="Microsoft MPEG-4" href="msmpeg4.codec.xml">
			<size items="Auto,128x96 (sqcif),176x144 (qcif),320x240 (qvga),352x240,352x288 (cif),480x320,640x480 (vga),720x480,704x576 (4cif),720x576" item_data="ignore_me,128x96,176x144,320x240,352x240,352x288,480x320,640x480,720x480,704x576,720x576">ignore_me</size>	
			<frame_rate items="Auto,11fps,15fps" item_data="ignore_me,11,15">ignore_me</frame_rate>
		</preset>
		<preset name="Microsoft MPEG-4 v1" href="msmpeg4v1.codec.xml">
			<size items="Auto,704x576 (4cif),640x480,480x320,352x288 (cif),352x240,320x240,176x144 (qcif),128x96 (sqcif)">Auto</size>
			<frame_rate items="Auto,11fps,15fps" item_data="ignore_me,11,15">ignore_me</frame_rate>
		</preset>
		<preset name="Microsoft MPEG-4 v2" href="msmpeg4v2.codec.xml">
			<size items="Auto,704x576 (4cif),640x480,480x320,352x288 (cif),352x240,320x240,176x144 (qcif),128x96 (sqcif)">Auto</size>
			<frame_rate items="Auto,11fps,15fps" item_data="ignore_me,11,15">ignore_me</frame_rate>
		</preset>
		<preset name="MPEG-1" href="mpeg1video.codec.xml">
			<size items="Auto,176x144 (qcif),320x240 (qvga),352x240,352x288 (cif),480x320,640x480 (vga),720x480,704x576 (4cif),720x576" item_data="ignore_me,176x144,320x240,352x240,352x288,480x320,640x480,720x480,704x576,720x576">ignore_me</size>
			<frame_rate items="Auto,11fps,15fps" item_data="ignore_me,11,15">ignore_me</frame_rate>
			<max_rate visible="false" />
			<min_rate visible="false" />
			<buffer_size visible="false" />
		</preset>
		<preset name="MPEG-2" href="mpeg2video.codec.xml">
			<size items="Auto,176x144 (qcif),320x240 (qvga),352x240,352x288 (cif),480x320,640x480 (vga),720x480,704x576 (4cif),720x576" item_data="ignore_me,176x144,320x240,352x240,352x288,480x320,640x480,720x480,704x576,720x576">ignore_me</size>
			<frame_rate items="Auto,11fps,15fps" item_data="ignore_me,11,15">ignore_me</frame_rate>
		</preset>
		<preset name="wmv1" href="wmv1.codec.xml">
			<size items="Auto,176x144 (qcif),320x240 (qvga),352x240,352x288 (cif),480x320,640x480 (vga),720x480,704x576 (4cif),720x576" item_data="ignore_me,176x144,320x240,352x240,352x288,480x320,640x480,720x480,704x576,720x576">ignore_me</size>
			<frame_rate items="Auto,11fps,15fps" item_data="ignore_me,11,15">ignore_me</frame_rate>
		</preset>
		<preset name="wmv2" href="wmv2.codec.xml">
			<size items="Auto,176x144 (qcif),320x240 (qvga),352x240,352x288 (cif),480x320,640x480 (vga),720x480,704x576 (4cif),720x576" item_data="ignore_me,176x144,320x240,352x240,352x288,480x320,640x480,720x480,704x576,720x576">ignore_me</size>
			<frame_rate items="Auto,11fps,15fps" item_data="ignore_me,11,15">ignore_me</frame_rate>
		</preset>
		<preset name="H.263" href="h263.codec.xml">
			<size items="128x96 (sqcif),176x144 (qcif),352x288 (cif),480x320,704x576 (4cif),1408x1152 (16cif)" item_data="128x96,176x144,352x288,480x320,704x576,1408x1152">352x288</size>
			<frame_rate items="Auto,11fps,15fps" item_data="ignore_me,11,15">ignore_me</frame_rate>
		</preset>
		<preset name="H.263P" href="h263p.codec.xml">
			<size items="Auto,704x576 (4cif),640x480,480x320,352x288 (cif),352x240,320x240,176x144 (qcif),128x96 (sqcif)">Auto</size>
			<frame_rate items="Auto,11fps,15fps" item_data="ignore_me,11,15">ignore_me</frame_rate>
		</preset>
		<preset name="Motion JPEG" href="mjpeg.codec.xml">
			<size items="Auto,704x576 (4cif),640x480,480x320,352x288 (cif),352x240,320x240,176x144 (qcif),128x96 (sqcif)">Auto</size>
			<frame_rate items="Auto,11fps,15fps" item_data="ignore_me,11,15">ignore_me</frame_rate>
		</preset>
		<preset name="H.264/MPEG-4 AVC" href="h264.codec.xml">
			<size items="Auto,176x144 (qcif),320x240 (qvga),352x240,352x288 (cif),480x320,640x480 (vga),720x480,704x576 (4cif),720x576" item_data="ignore_me,176x144,320x240,352x240,352x288,480x320,640x480,720x480,704x576,720x576">ignore_me</size>
			<frame_rate items="Auto,11fps,15fps" item_data="ignore_me,11,15">ignore_me</frame_rate>
		</preset>
	</vcodec>

	<acodec default="mp3">
		<preset name="mp2" href="mp2.codec.xml">
			<bitrate items="32K,40K,48K,56K,64K,80K,96K,112K,128K,160K,192K,224K,256K,320K,384K">128K</bitrate>
			<disable />
		</preset>
		<preset name="mp3" href="mp3.codec.xml">
			<bitrate items="32K,40K,48K,56K,64K,80K,96K,112K,128K,160K,192K,224K,256K,320K">128K</bitrate>
			<disable />
		</preset>
		<preset name="pcm_s16le" href="pcm_s16le.codec.xml">
			<bitrate items="32K,40K,48K,56K,64K,80K,96K,112K,128K,160K,192K,224K,256K,320K,384K,448K">128K</bitrate>
			<disable />
		</preset>
		<preset name="ac3" href="ac3.codec.xml">
			<bitrate items="32K,40K,48K,56K,64K,80K,96K,112K,128K,160K,192K,224K,256K,320K,384K,448K">128K</bitrate>
			<disable />
		</preset>
	</acodec>
</format>